
---
- name: .Net Agent MSI Test Play
  hosts: windows
  tasks:
    - name: Include variables for the controller settings
      ansible.builtin.include_vars:
        dir: vars
        extensions:
          - 'yaml'
          - 'yml'

    - ansible.builtin.include_role:
        name: appdynamics.agents.dotnet_msi
      vars:
        agent_version: 25.8.1.12894
        agent_action: install
        download_protocol: http
        download_uri: http://<servidor_passo_2/agent/dotNetAgentSetup64-25.8.1.12894.msi
        restart_app: 'true'
        application_name: '<nome_da_aplicacao_exemplo_S160>'
        monitor_all_IIS_apps: 'true'


